Subject: Trainer Candidate - Sadhna saxena
From: Sadhna saxena <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 13:09:32 -0400

| | Tech Support Test

Name | Sadhna saxena
E-mail | [email-masked]
Phone Number | (0) 9810937353
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | The Knowledge academy | Facilitator | | 5000 per session
Previous Employer 1 | TLE | Facilitator | Dec 20 | 70000per session
Previous Employer 2 | Barclays | Fraud Analyst | May 2019 | 48000

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in training? | I have worked as a freelance facilitator and associated with multiple consultants in Delhi NCR. I am conducting sessions for delegates based on different countries like UK, USA, Australia etc, covering different modules as per their needs.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | None so far.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

When you just follow the process and satisfy your customer s needs in the end is a good customer service.

Whereas, when you exceed the customers expectations and create a wow moment for your customer is a great customer service.

What according to you makes you a good candidate for this position? | Multitasking, strong communication skills and great experience with multinational companies.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |